.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.229000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.m1{transform:matrix(4.557503,0.000000,0.000000,4.557503,0,0);-ms-transform:matrix(4.557503,0.000000,0.000000,4.557503,0,0);-webkit-transform:matrix(4.557503,0.000000,0.000000,4.557503,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.319025px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.319025px;}
.ws1{word-spacing:86.629012px;}
._c{margin-left:-45.843920px;}
._5{margin-left:-30.138765px;}
._19{margin-left:-20.162392px;}
._18{margin-left:-6.836254px;}
._b{margin-left:-4.785378px;}
._3{margin-left:-3.573082px;}
._1{margin-left:-2.255964px;}
._4{margin-left:-1.212296px;}
._0{width:1.850346px;}
._9{width:3.094544px;}
._8{width:6.844913px;}
._f{width:8.868900px;}
._7{width:13.941401px;}
._6{width:19.387161px;}
._2{width:22.363666px;}
._d{width:34.709941px;}
._e{width:45.601916px;}
._1a{width:66.229629px;}
._a{width:86.629012px;}
._15{width:149.581797px;}
._16{width:210.046185px;}
._10{width:211.727904px;}
._11{width:212.757899px;}
._17{width:243.183787px;}
._14{width:267.247402px;}
._13{width:332.519956px;}
._12{width:335.263572px;}
.fc2{color:rgb(93,83,83);}
.fc1{color:rgb(34,31,32);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:27.345016px;}
.fs0{font-size:31.902519px;}
.fs2{font-size:36.460022px;}
.fs6{font-size:38.738773px;}
.fs1{font-size:41.017524px;}
.fs5{font-size:45.575027px;}
.fs4{font-size:54.690033px;}
.fs3{font-size:63.805038px;}
.y96{bottom:25.066265px;}
.y9b{bottom:46.400391px;}
.y0{bottom:75.198795px;}
.y3f{bottom:76.471705px;}
.y3e{bottom:115.515831px;}
.y75{bottom:117.723030px;}
.y9a{bottom:119.329549px;}
.y76{bottom:129.888827px;}
.y5{bottom:145.840087px;}
.y85{bottom:146.222917px;}
.y7{bottom:152.676341px;}
.y74{bottom:154.187609px;}
.y3d{bottom:154.497063px;}
.y99{bottom:155.794129px;}
.y6{bottom:166.348849px;}
.y5d{bottom:184.798987px;}
.y21{bottom:185.980292px;}
.y73{bottom:190.652188px;}
.y3c{bottom:190.961643px;}
.y98{bottom:192.258708px;}
.y84{bottom:200.393394px;}
.y20{bottom:217.882811px;}
.y5c{bottom:221.263567px;}
.y72{bottom:227.116767px;}
.y3b{bottom:227.426222px;}
.y97{bottom:228.723287px;}
.y83{bottom:236.857974px;}
.y5b{bottom:257.728146px;}
.y1f{bottom:262.705850px;}
.y3a{bottom:263.890801px;}
.y71{bottom:265.527400px;}
.y82{bottom:291.028451px;}
.y5a{bottom:294.192725px;}
.y39{bottom:300.355380px;}
.y70{bottom:303.938033px;}
.y1e{bottom:307.528890px;}
.y59{bottom:330.657304px;}
.y4{bottom:334.368023px;}
.y38{bottom:336.819960px;}
.y1d{bottom:339.431409px;}
.y6f{bottom:340.402612px;}
.y81{bottom:345.198928px;}
.y58{bottom:367.121884px;}
.y1c{bottom:371.333928px;}
.y37{bottom:373.284539px;}
.y80{bottom:399.369406px;}
.y6e{bottom:402.700484px;}
.y1b{bottom:403.236447px;}
.y57{bottom:403.586463px;}
.y8{bottom:405.617742px;}
.y36{bottom:409.749118px;}
.y1a{bottom:435.138966px;}
.y56{bottom:440.051042px;}
.y35{bottom:446.213697px;}
.y5e{bottom:453.471520px;}
.y7f{bottom:466.848702px;}
.y19{bottom:467.041485px;}
.y55{bottom:476.515621px;}
.y34{bottom:482.678277px;}
.y40{bottom:494.489045px;}
.y6d{bottom:496.147064px;}
.y18{bottom:511.864524px;}
.y53{bottom:512.911838px;}
.y54{bottom:512.980201px;}
.y33{bottom:519.142856px;}
.y6c{bottom:532.593414px;}
.y95{bottom:537.007355px;}
.y52{bottom:549.376417px;}
.y32{bottom:555.607435px;}
.y17{bottom:556.687563px;}
.y6b{bottom:569.057993px;}
.y51{bottom:585.840997px;}
.y94{bottom:587.126212px;}
.y16{bottom:588.590082px;}
.y31{bottom:592.072014px;}
.y6a{bottom:605.522572px;}
.y7e{bottom:615.384096px;}
.y15{bottom:620.492601px;}
.y50{bottom:622.305576px;}
.y30{bottom:641.457114px;}
.y69{bottom:641.987151px;}
.y93{bottom:650.165590px;}
.y4f{bottom:658.770155px;}
.y14{bottom:665.315640px;}
.y7d{bottom:669.554574px;}
.y2f{bottom:677.921693px;}
.y4e{bottom:695.234734px;}
.y13{bottom:697.218159px;}
.y92{bottom:700.284447px;}
.y68{bottom:704.285023px;}
.y2e{bottom:720.830581px;}
.y7c{bottom:723.725051px;}
.y4d{bottom:731.699314px;}
.y12{bottom:742.041199px;}
.y91{bottom:763.323825px;}
.y2d{bottom:763.739469px;}
.y4c{bottom:768.163893px;}
.y7b{bottom:777.895528px;}
.y11{bottom:786.864238px;}
.y67{bottom:797.708816px;}
.y2c{bottom:800.204048px;}
.y4b{bottom:804.628472px;}
.y90{bottom:813.442682px;}
.y10{bottom:831.687277px;}
.y66{bottom:834.173395px;}
.y2b{bottom:836.668628px;}
.y4a{bottom:841.093051px;}
.y7a{bottom:845.365254px;}
.y8f{bottom:863.561540px;}
.y65{bottom:870.637974px;}
.y2a{bottom:873.133207px;}
.yf{bottom:876.510316px;}
.y49{bottom:877.557630px;}
.y8e{bottom:900.026119px;}
.y64{bottom:907.102553px;}
.y29{bottom:909.597786px;}
.y48{bottom:914.022210px;}
.ye{bottom:921.333356px;}
.y8d{bottom:936.490698px;}
.y63{bottom:943.567133px;}
.y47{bottom:950.486789px;}
.yd{bottom:966.156395px;}
.y28{bottom:971.895658px;}
.y8c{bottom:972.955277px;}
.y62{bottom:980.031712px;}
.y79{bottom:982.135911px;}
.y46{bottom:986.951368px;}
.y8b{bottom:1009.419857px;}
.y22{bottom:1023.159360px;}
.y45{bottom:1023.415947px;}
.yc{bottom:1036.815461px;}
.y61{bottom:1042.329584px;}
.y8a{bottom:1045.884436px;}
.y44{bottom:1059.880527px;}
.y9{bottom:1086.964398px;}
.y86{bottom:1118.866917px;}
.y43{bottom:1122.178399px;}
.y27{bottom:1130.506323px;}
.y78{bottom:1140.746576px;}
.y89{bottom:1147.508543px;}
.y88{bottom:1147.512645px;}
.y26{bottom:1169.245096px;}
.yb{bottom:1173.576547px;}
.y60{bottom:1192.579510px;}
.y3{bottom:1198.875245px;}
.y25{bottom:1207.983869px;}
.y24{bottom:1207.998909px;}
.y77{bottom:1214.944543px;}
.y87{bottom:1215.964057px;}
.y42{bottom:1233.101634px;}
.y2{bottom:1263.030299px;}
.y5f{bottom:1266.777022px;}
.y41{bottom:1272.140747px;}
.y23{bottom:1279.588162px;}
.ya{bottom:1292.860977px;}
.y1{bottom:1308.605326px;}
.h15{height:20.508762px;}
.h2{height:23.926889px;}
.h4{height:27.345016px;}
.h10{height:29.054080px;}
.he{height:30.562613px;}
.h3{height:30.763143px;}
.hd{height:34.181270px;}
.hc{height:41.017524px;}
.h5{height:47.853779px;}
.hb{height:141.282584px;}
.h14{height:145.840087px;}
.hf{height:305.352682px;}
.h11{height:681.346656px;}
.ha{height:692.740413px;}
.h12{height:863.646765px;}
.h1{height:1032.274365px;}
.h7{height:1073.291890px;}
.h6{height:1107.473160px;}
.h8{height:1125.703171px;}
.h9{height:1132.539425px;}
.h13{height:1134.818177px;}
.h16{height:1187.229458px;}
.h0{height:1356.485994px;}
.w7{width:537.785321px;}
.w2{width:774.775462px;}
.w5{width:793.005473px;}
.w4{width:799.841727px;}
.w3{width:852.253008px;}
.w1{width:868.204268px;}
.w6{width:904.664289px;}
.w0{width:956.000000px;}
.x1{left:25.837850px;}
.xf{left:37.131342px;}
.xc{left:55.730510px;}
.x6{left:59.247535px;}
.x0{left:63.805038px;}
.x3{left:66.028644px;}
.xa{left:83.394096px;}
.x4{left:88.871303px;}
.x7{left:93.428806px;}
.xd{left:94.492071px;}
.x5{left:95.707557px;}
.x8{left:103.360971px;}
.x9{left:133.002058px;}
.xb{left:174.086122px;}
.x10{left:394.223985px;}
.xe{left:501.249189px;}
.x2{left:713.331666px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.093333pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.093333pt;}
.ws1{word-spacing:25.344000pt;}
._c{margin-left:-13.412000pt;}
._5{margin-left:-8.817333pt;}
._19{margin-left:-5.898667pt;}
._18{margin-left:-2.000000pt;}
._b{margin-left:-1.400000pt;}
._3{margin-left:-1.045333pt;}
._1{margin-left:-0.660000pt;}
._4{margin-left:-0.354667pt;}
._0{width:0.541333pt;}
._9{width:0.905333pt;}
._8{width:2.002533pt;}
._f{width:2.594667pt;}
._7{width:4.078667pt;}
._6{width:5.671867pt;}
._2{width:6.542667pt;}
._d{width:10.154667pt;}
._e{width:13.341200pt;}
._1a{width:19.376000pt;}
._a{width:25.344000pt;}
._15{width:43.761333pt;}
._16{width:61.450667pt;}
._10{width:61.942667pt;}
._11{width:62.244000pt;}
._17{width:71.145333pt;}
._14{width:78.185333pt;}
._13{width:97.281333pt;}
._12{width:98.084000pt;}
.fs7{font-size:8.000000pt;}
.fs0{font-size:9.333333pt;}
.fs2{font-size:10.666667pt;}
.fs6{font-size:11.333333pt;}
.fs1{font-size:12.000000pt;}
.fs5{font-size:13.333333pt;}
.fs4{font-size:16.000000pt;}
.fs3{font-size:18.666667pt;}
.y96{bottom:7.333333pt;}
.y9b{bottom:13.574800pt;}
.y0{bottom:22.000000pt;}
.y3f{bottom:22.372400pt;}
.y3e{bottom:33.795067pt;}
.y75{bottom:34.440800pt;}
.y9a{bottom:34.910800pt;}
.y76{bottom:38.000000pt;}
.y5{bottom:42.666667pt;}
.y85{bottom:42.778667pt;}
.y7{bottom:44.666667pt;}
.y74{bottom:45.108800pt;}
.y3d{bottom:45.199333pt;}
.y99{bottom:45.578800pt;}
.y6{bottom:48.666667pt;}
.y5d{bottom:54.064400pt;}
.y21{bottom:54.410000pt;}
.y73{bottom:55.776800pt;}
.y3c{bottom:55.867333pt;}
.y98{bottom:56.246800pt;}
.y84{bottom:58.626667pt;}
.y20{bottom:63.743333pt;}
.y5c{bottom:64.732400pt;}
.y72{bottom:66.444800pt;}
.y3b{bottom:66.535333pt;}
.y97{bottom:66.914800pt;}
.y83{bottom:69.294667pt;}
.y5b{bottom:75.400400pt;}
.y1f{bottom:76.856667pt;}
.y3a{bottom:77.203333pt;}
.y71{bottom:77.682133pt;}
.y82{bottom:85.142667pt;}
.y5a{bottom:86.068400pt;}
.y39{bottom:87.871333pt;}
.y70{bottom:88.919467pt;}
.y1e{bottom:89.970000pt;}
.y59{bottom:96.736400pt;}
.y4{bottom:97.822000pt;}
.y38{bottom:98.539333pt;}
.y1d{bottom:99.303333pt;}
.y6f{bottom:99.587467pt;}
.y81{bottom:100.990667pt;}
.y58{bottom:107.404400pt;}
.y1c{bottom:108.636667pt;}
.y37{bottom:109.207333pt;}
.y80{bottom:116.838667pt;}
.y6e{bottom:117.813200pt;}
.y1b{bottom:117.970000pt;}
.y57{bottom:118.072400pt;}
.y8{bottom:118.666667pt;}
.y36{bottom:119.875333pt;}
.y1a{bottom:127.303333pt;}
.y56{bottom:128.740400pt;}
.y35{bottom:130.543333pt;}
.y5e{bottom:132.666667pt;}
.y7f{bottom:136.580267pt;}
.y19{bottom:136.636667pt;}
.y55{bottom:139.408400pt;}
.y34{bottom:141.211333pt;}
.y40{bottom:144.666667pt;}
.y6d{bottom:145.151733pt;}
.y18{bottom:149.750000pt;}
.y53{bottom:150.056400pt;}
.y54{bottom:150.076400pt;}
.y33{bottom:151.879333pt;}
.y6c{bottom:155.814400pt;}
.y95{bottom:157.105733pt;}
.y52{bottom:160.724400pt;}
.y32{bottom:162.547333pt;}
.y17{bottom:162.863333pt;}
.y6b{bottom:166.482400pt;}
.y51{bottom:171.392400pt;}
.y94{bottom:171.768400pt;}
.y16{bottom:172.196667pt;}
.y31{bottom:173.215333pt;}
.y6a{bottom:177.150400pt;}
.y7e{bottom:180.035467pt;}
.y15{bottom:181.530000pt;}
.y50{bottom:182.060400pt;}
.y30{bottom:187.663333pt;}
.y69{bottom:187.818400pt;}
.y93{bottom:190.211067pt;}
.y4f{bottom:192.728400pt;}
.y14{bottom:194.643333pt;}
.y7d{bottom:195.883467pt;}
.y2f{bottom:198.331333pt;}
.y4e{bottom:203.396400pt;}
.y13{bottom:203.976667pt;}
.y92{bottom:204.873733pt;}
.y68{bottom:206.044133pt;}
.y2e{bottom:210.884667pt;}
.y7c{bottom:211.731467pt;}
.y4d{bottom:214.064400pt;}
.y12{bottom:217.090000pt;}
.y91{bottom:223.316400pt;}
.y2d{bottom:223.438000pt;}
.y4c{bottom:224.732400pt;}
.y7b{bottom:227.579467pt;}
.y11{bottom:230.203333pt;}
.y67{bottom:233.376000pt;}
.y2c{bottom:234.106000pt;}
.y4b{bottom:235.400400pt;}
.y90{bottom:237.979067pt;}
.y10{bottom:243.316667pt;}
.y66{bottom:244.044000pt;}
.y2b{bottom:244.774000pt;}
.y4a{bottom:246.068400pt;}
.y7a{bottom:247.318267pt;}
.y8f{bottom:252.641733pt;}
.y65{bottom:254.712000pt;}
.y2a{bottom:255.442000pt;}
.yf{bottom:256.430000pt;}
.y49{bottom:256.736400pt;}
.y8e{bottom:263.309733pt;}
.y64{bottom:265.380000pt;}
.y29{bottom:266.110000pt;}
.y48{bottom:267.404400pt;}
.ye{bottom:269.543333pt;}
.y8d{bottom:273.977733pt;}
.y63{bottom:276.048000pt;}
.y47{bottom:278.072400pt;}
.yd{bottom:282.656667pt;}
.y28{bottom:284.335733pt;}
.y8c{bottom:284.645733pt;}
.y62{bottom:286.716000pt;}
.y79{bottom:287.331600pt;}
.y46{bottom:288.740400pt;}
.y8b{bottom:295.313733pt;}
.y22{bottom:299.333333pt;}
.y45{bottom:299.408400pt;}
.yc{bottom:303.328533pt;}
.y61{bottom:304.941733pt;}
.y8a{bottom:305.981733pt;}
.y44{bottom:310.076400pt;}
.y9{bottom:318.000000pt;}
.y86{bottom:327.333333pt;}
.y43{bottom:328.302133pt;}
.y27{bottom:330.738533pt;}
.y78{bottom:333.734400pt;}
.y89{bottom:335.712667pt;}
.y88{bottom:335.713867pt;}
.y26{bottom:342.071867pt;}
.yb{bottom:343.339067pt;}
.y60{bottom:348.898533pt;}
.y3{bottom:350.740400pt;}
.y25{bottom:353.405200pt;}
.y24{bottom:353.409600pt;}
.y77{bottom:355.441600pt;}
.y87{bottom:355.739867pt;}
.y42{bottom:360.753600pt;}
.y2{bottom:369.509467pt;}
.y5f{bottom:370.605600pt;}
.y41{bottom:372.174800pt;}
.y23{bottom:374.353600pt;}
.ya{bottom:378.236667pt;}
.y1{bottom:382.842800pt;}
.h15{height:6.000000pt;}
.h2{height:7.000000pt;}
.h4{height:8.000000pt;}
.h10{height:8.500000pt;}
.he{height:8.941333pt;}
.h3{height:9.000000pt;}
.hd{height:10.000000pt;}
.hc{height:12.000000pt;}
.h5{height:14.000000pt;}
.hb{height:41.333333pt;}
.h14{height:42.666667pt;}
.hf{height:89.333333pt;}
.h11{height:199.333333pt;}
.ha{height:202.666667pt;}
.h12{height:252.666667pt;}
.h1{height:302.000000pt;}
.h7{height:314.000000pt;}
.h6{height:324.000000pt;}
.h8{height:329.333333pt;}
.h9{height:331.333333pt;}
.h13{height:332.000000pt;}
.h16{height:347.333333pt;}
.h0{height:396.850667pt;}
.w7{width:157.333333pt;}
.w2{width:226.666667pt;}
.w5{width:232.000000pt;}
.w4{width:234.000000pt;}
.w3{width:249.333333pt;}
.w1{width:254.000000pt;}
.w6{width:264.666667pt;}
.w0{width:279.685333pt;}
.x1{left:7.559067pt;}
.xf{left:10.863067pt;}
.xc{left:16.304400pt;}
.x6{left:17.333333pt;}
.x0{left:18.666667pt;}
.x3{left:19.317200pt;}
.xa{left:24.397600pt;}
.x4{left:26.000000pt;}
.x7{left:27.333333pt;}
.xd{left:27.644400pt;}
.x5{left:28.000000pt;}
.x8{left:30.239067pt;}
.x9{left:38.910800pt;}
.xb{left:50.930267pt;}
.x10{left:115.333333pt;}
.xe{left:146.644400pt;}
.x2{left:208.690800pt;}
}
